Subject: Request for Salary Increment
From: "MBS Abdo. Al Kmali" <[email-masked]>
To: Deeksha Dadu <[email-masked]>, Aishwarya Jaiswal <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>
Date: Wed, 27 Jul 2022 06:49:08 -0700 (MST)

Dear Sir/Madam, 

I have greatly enjoyed working here over the past year and a half, and as well as feeling I have learnt a lot from my time within different departments, I also feel I have contributed a great deal to the ongoing success of the team and the company. 

From the beginning of my work in the company, I worked as a Web team agent where I worked in email tickets, online chat, and social media platforms. But at the beginning of 2022, I was moved to HomeBox where I work in the same roles in addition to supporting the team and handling backlog flow. 

Given the added value I bring to the team, I no longer feel that the salary I am receiving reflects the contribution I am making to the department. I believe my current remuneration package is below what can generally be expected for someone in my position, and would request an increase of 20% to bring my current salary into line with the industry average. 

I will be very grateful if you accept my request and provide me with an increment in my salary. I would like to let you know that I would be available for any negotiations. 

Thank you in advance. 

Your faithfully, 
Mbs Kmali 
Phone No: 8360050837